Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006266TestLinkTest Specificationpublic2014-03-25 20:122014-04-25 17:38
Reportertferreira 
Assigned Tofman 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006266: No error message when failing to attach a file greater than the maximum size
DescriptionWhen the user attempts to attach a file that exceeds the maximum size no error message is displayed and the file is not attached.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome v33.0.1750.152
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020684)
IgnacioCoto (reporter)
2014-04-04 16:00

Hello, I saw this problem but could not solved it by my own. Is there any chance the team are going to work with this issue?

Thank you.
(0020685)
fman (administrator)
2014-04-05 08:31

@IgnacioCoto:
Is there any chance that you explain how have you tried to solve it ?
(0020688)
fman (administrator)
2014-04-06 17:28

Time ago the MAX_FILE_SIZE seems to work (may be with older browsers??).
Using Javascript check (found on stackoverflow)
(0020689)
fman (administrator)
2014-04-06 17:31

https://gitorious.org/testlink-ga/testlink-code/commit/3cad036c08f4fb1fbf648997ee62414ea71bb5ce [^]
(0020809)
fman (administrator)
2014-04-25 17:38

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-03-25 20:12 tferreira New Issue
2014-03-25 20:32 fman QA Team - Task Workflow Status => TBD
2014-03-25 20:32 fman Priority normal => low
2014-03-25 20:32 fman Severity major => trivial
2014-04-04 16:00 IgnacioCoto Note Added: 0020684
2014-04-05 08:31 fman Note Added: 0020685
2014-04-06 17:28 fman Note Added: 0020688
2014-04-06 17:31 fman Note Added: 0020689
2014-04-06 17:31 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-04-06 17:31 fman Status new => resolved
2014-04-06 17:31 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-04-06 17:31 fman Resolution open => fixed
2014-04-06 17:31 fman Assigned To => fman
2014-04-06 17:31 fman Relationship added child of 0006048
2014-04-25 17:38 fman Note Added: 0020809
2014-04-25 17:38 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker